Subject: I-D Action: draft-begen-avtcore-rtp-duplication-00.txt

From: [email-masked]
Date: Mon, 24 Oct 2011 13:59:53 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Duplicating RTP Streams
	Author(s)       : Ali Begen
                          Colin Perkins
	Filename        : draft-begen-avtcore-rtp-duplication-00.txt
	Pages           : 9
	Date            : 2011-10-24

   Packet loss is undesirable for real-time multimedia sessions, but it
   is not avoidable due to congestion or other unplanned network
   outages.  This is especially the case for IP multicast networks.  One
   technique to recover from packet loss without incurring unbounded
   delay for all the receivers is to duplicate the packets and send them
   in separate redundant streams.  This document explains how RTP
   streams can be duplicated without breaking RTP and RTP Control
   Protocol (RTCP) rules.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-begen-avtcore-rtp-duplication-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-begen-avtcore-rtp-duplication-00.txt